<div class="ui container back shadow">
  <div class="ui grid" *ngIf="performance | async as p">
    <div class="six wide column ">
      <div class="ui card ">
        <div class="image">
          <div class="ui green ribbon label" *ngIf="isReserved">Rezervisano</div>
          <img [src]="p.imgUrl" alt="Slika predstave" />
        </div>
        <div class="content" >
          <a class="header" style="font-style: italic;">Naziv predstave:</a>
          <p class="header" style="font-style: italic;">{{ p.name }}</p>
          <div class="description">
            Cena karte: {{ p.price }} RSD
          </div>
          <div class="date">
            Datum i vreme: {{ p.date | date:'d. M. y, HH:mm' }}
          </div>
        </div>
      </div>
    </div>
    <div class="ten wide column description">
      <h3>Detaljan opis:</h3>
      <p class="desc" style="font-style: italic;">{{ p.longDescription }}</p>

      <h3>Režiser:</h3>
      <p class="desc" style="font-style: italic;">{{ p.director }}</p>

      <h3>Pozorište:</h3>
      <p class="desc" style="font-style: italic;">{{ p.theater }}</p>

      <h3>Trajanje predstave:</h3>
      <p class="desc" style="font-style: italic;">{{ p.duration }} min</p>
    </div>

    <button style="font-size: 15px;" type="button" class="ui button fluid shadow" (click)="addReservation()" *ngIf="user&&!isReserved">Rezerviši</button>
    <span class="ui teal tag label" *ngIf="!user">Da biste rezervsali predstavu neophodno je da se prijavite ili registrujete.</span>
    <button type="button" class="ui negative basic button fluid" (click)="deleteReservation()" *ngIf="isReserved">Otkaži rezervaciju</button>

  </div>
  <div class="ui hidden divider"></div>
</div>

